.btn-flotante {
    display: none;
}
@media only screen and (max-width: 767px) {
    .btn-flotante {
        display: flex;
        align-items: center;
        gap: 15px;
        font-size: 15px;
        text-transform: uppercase;
        font-weight: bold;
        text-decoration: none;
        color: #ffffff;
        /* border-radius: 30px; */
        border-radius: 10px;
        letter-spacing: 2px;
        background-color: var(--main-blue);
        padding: 12px 20px;
        position: fixed;
        bottom: 20px;
        left: 20px;
        transition: all 0.25s ease-in-out;
        box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
        z-index: 999;
        opacity: 0;
    }
    .btn-flotante:hover {
        box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.3);
        transform: translateY(-7px);
    }
    .mostrar {
        opacity: 1;
    }
    .bookup-circle{
        display: flex;
        align-items: center;
        justify-content: center;
        width: 40px;
        height: 40px;
        border-radius: 50%;
        opacity: 0px;
        background-color: var(--main-blue-4);
    }
    /* Reglas para el focus del input BB */
    .highlight {
        border: 3px solid var(--main-blue);
        border-radius: 10px;
        box-shadow: 0 0 10px rgba(46, 163, 248, 0.5);
    }
}